Bug 125653 - [PATCH] mail/milter-greylist: USE_RC_SUBR !=yes, cleanups
Summary: [PATCH] mail/milter-greylist: USE_RC_SUBR !=yes, cleanups
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrey A. Chernov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-15 22:40 UTC by Philip M. Gollucci
Modified: 2008-07-26 11:50 UTC (History)
1 user (show)

See Also:


Attachments
milter-greylist-4.0_1.patch (9.98 KB, patch)
2008-07-15 22:40 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2008-07-15 22:40:01 UTC
- Respect NO_INSTALL_MANPAGES
- repocopy [files/milter-greylist.sh -> files/milter-greylist.in, pkg-message -> files/pkg-message.in]
  itectu@: no more .sh
- Bump PORTREVISION
- Broken messages are not quoted
- silence some portlint tab warnings
- seperate NOPORTDOCS from NOPORTEXAMPLES
- drop 5.x support
- use SUB_FILES for pkg-message processing
- make use of @dirrmtry in pkg-plist

Added file(s):
- files/milter-greylist.in
- files/pkg-message.in

Removed file(s):
- pkg-message
- files/milter-greylist.sh

Port maintainer (ache@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-07-15 22:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ache

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Andrey A. Chernov freebsd_committer 2008-07-18 11:58:07 UTC
State Changed
From-To: open->repocopy

Repocopy request. 


Comment 3 Andrey A. Chernov freebsd_committer 2008-07-18 11:58:07 UTC
Responsible Changed
From-To: ache->portmgr

Repocopy request.
Comment 4 Joe Marcus Clarke freebsd_committer 2008-07-26 04:02:52 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-07-26 04:02:52 UTC
Responsible Changed
From-To: portmgr->ache

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-07-26 11:41:26 UTC
ache        2008-07-26 10:41:17 UTC

  FreeBSD ports repository

  Modified files:
    mail/milter-greylist Makefile pkg-plist 
    mail/milter-greylist/files milter-greylist.in 
  Removed files:
    mail/milter-greylist pkg-message 
    mail/milter-greylist/files milter-greylist.sh 
  Log:
  - Respect NO_INSTALL_MANPAGES
  - repocopy [files/milter-greylist.sh -> files/milter-greylist.in, pkg-message -> files/pkg-message.in]
  itectu@: no more .sh
  - Bump PORTREVISION
  - Broken messages are not quoted
  - silence some portlint tab warnings
  - seperate NOPORTDOCS from NOPORTEXAMPLES
  - drop 5.x support
  - use SUB_FILES for pkg-message processing
  - make use of @dirrmtry in pkg-plist
  
  PR:             125653
  Submitted by:   "Philip M. Gollucci" <pgollucci@p6m7g8.com> (almost all)
  
  Revision  Changes    Path
  1.25      +17 -28    ports/mail/milter-greylist/Makefile
  1.5       +3 -3      ports/mail/milter-greylist/files/milter-greylist.in
  1.5       +0 -34     ports/mail/milter-greylist/files/milter-greylist.sh (dead)
  1.4       +0 -20     ports/mail/milter-greylist/pkg-message (dead)
  1.6       +3 -4      ports/mail/milter-greylist/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Andrey A. Chernov freebsd_committer 2008-07-26 11:45:28 UTC
State Changed
From-To: open->closed

Committed